cancel
Showing results for 
Search instead for 
Did you mean: 

B9007EVAL Questions

 
SOLVED
Go to solution
frederick hannah
Super Advisor

B9007EVAL Questions

The 3.80.0 eval version of HP's C compiler is expired. I am going to install 3.85.0's version on the same 11.11 machine. Do I remove the 3.80.0 software, or can I install the eval package 3.85.0 on top of 3.80.0?
6 REPLIES
James R. Ferguson
Acclaimed Contributor
Solution

Re: B9007EVAL Questions

Hi:

It seems like you need to _purchase_ the product rather than fetch free, evaluation copies periodically.

Regards!

...JRF...
frederick hannah
Super Advisor

Re: B9007EVAL Questions

Agreed. I am pushing the envelop, and perhaps a little personal dignity for the customer. 3.80 eval package worked for them but has since expired. I have been tasked with either "reactivating" 3.80 or trying to install 3.85. Can I install one eval package over the other? And I would think 3.85 would work for them as well as 3.80.0.
Dennis Handly
Acclaimed Contributor

Re: B9007EVAL Questions

As JRF said, now it the time to purchase the compiler after the 30 days expired. The customer will have to purchase a license for every core on the machine.

(You probably shouldn't be posting about possibly illegal activity in this forum.)

Note: A.03.80 is an aC++ compiler version, not HP C.
frederick hannah
Super Advisor

Re: B9007EVAL Questions

Both gurus with the same answer. The customer must pony-up the funds for the real product. thanks for your input.
frederick hannah
Super Advisor

Re: B9007EVAL Questions

Seriously, thanks for the confirmation.
Dennis Handly
Acclaimed Contributor

Re: B9007EVAL Questions

If your customer is a software vendor, who will be making money for HP, they may want to be a DSPP company member:
http://www.hp.com/go/dspp